SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File glibc-devel-2.35-11.mga9.x86_64.rpm is obsolete. Try find newer glibc-devel for Mageia Cauldron